const isUserId = function() {
	var userId = uni.getStorageSync("logInData").uid;
	// console.log("userId---" + userId)
	if (!userId) {
		uni.reLaunch({
			url: '../logIn/logIn'
		})
	}
}
//是否 部门主管
const isDirector = function(){
	var director = uni.getStorageSync("userInfo").director;
	// console.log("director---" + director)
	if (director == 1) {
		return true
	}
	else {
		return false
	}
}
/* const uid =function() {
	var userId=uni.getStorageSync("logodata").uid;
	return
} */

export default {
	commonData: {
		companyType: 1,
	},
	isUserId,
	isDirector,
}
